<div class="container">
  <div class="row">
    <div class="dropzone" appFiledrop (click)="onOpenFilesInput()" (filesChangeEmiter)="onFilesChange($event)"
      [allowed_extensions]="['jpg', 'png', 'gif', 'bmp', 'jpeg', 'pdf', 'tiff', 'doc', 'docx']">
      <div class="text-left">
        <p>Для загрузки доступны:</p>
        <p>*.jpg, *.jpeg, *.png, *.bmp, *.gif, *.pdf, *.tiff, *.doc, *.docx</p>
      </div>
    </div>
    <input type="file" accept=".jpg, .png, .gif, .bmp', .jpeg, .pdf, .tiff, .doc, .docx" multiple class="form-control"
      placeholder="" (change)="onFilesChangeInput($event)" [style.display]="'none'" #filesInput>
  </div>
  <div class="row" *ngFor="let file of files">
    <div class="col-5" >
      <p>{{file.name}}</p>
    </div>
    <div class="col-5 offset-2">
      <button class="btn btn-outline-warning" (click)="deleteFromList(file)">Удалить из списка</button>
    </div>
  </div>
  <div class="row">
    <img src={{imageUrl}}/>
  </div>
</div>
